# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = hamster-time-tracker
pkgbase = hamster-time-tracker
xdata = pkgtype=pkg
pkgver = 3.0.3-7
pkgdesc = Time tracking application that helps you to keep track on how much time you have spent during the day on activities you choose to track
url = https://github.com/projecthamster/hamster
builddate = 1787230425
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 3066336
arch = any
license = GPL-3.0-or-later
depend = dconf
depend = gdk-pixbuf2
depend = glib2
depend = gtk3
depend = hicolor-icon-theme
depend = pango
depend = python
depend = python-cairo
depend = python-dbus
depend = python-gobject
makedepend = git
makedepend = glib2-devel
makedepend = intltool
makedepend = itstool
makedepend = waf
